<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="Style/styl.css" type="text/css">
    </head>
    <body>
        <div id="container">
            <form action="strona.jsp">
                <h2>Podaj numer człowieka:</h2>
                <div class="f">
                    <input type="text" name="id" required><br/><br/>
                    <input class="button" type="submit">
                </div>
                    
            </form>
            <form action="dodaj.jsp">
                <h2>Podaj dane osoby:</h2>
                <div class="f">
                    Imię:
                    <input type="text" name="imie" required><br/>
                    Nazwisko:
                    <input type="text" name="nazwisko" required><br/>
                    <input class="button" type="submit">
                </div>
                    
            </form>
        </div>
    </body>
</html>
